<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 3 Task 2</title>
    <link rel="stylesheet" href="week3.css">

</head>
<body class="dino">
<a href="../index.html">Return</a>
<div class="top">
    <h1>Communications Lab, Fall 2017</h1>
</div>
<div class="left">
    Syllabus<br>
    Notes: Chen<br>
    Notes: Vasudevan<br>
    Notes: Krom<br>
    Notes: Chen & Liu<br>
    Resources<br>
    Student<br>
    Documentation<br>
</div>
<div class="right">
    <h1>About the Class</h1>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam, assumenda culpa dicta eaque earum eligendi esse exercitationem facilis fuga fugiat iure magni maxime minima molestias natus odit porro quaerat quisquam quos sed sequi sint, soluta veritatis vero, voluptates voluptatum.<br>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque consectetur deserunt, esse fugiat ipsam nihil sint! Aperiam asperiores autem, consectetur consequatur cum dolore dolorem dolores enim excepturi harum, id impedit ipsum iure laboriosam modi natus nemo non obcaecati officiis perferendis porro praesentium quae quas quo repellat reprehenderit unde ut vel.<br>
</div>
<div class="bottom">
    Created for <span class="white"> Communication Labs </span> at <span class="white">NYU Shanghai</span>, Fall 2017
</div>
</body>
</html>
